{
    "dc_identifier": "nl.gm0627.2c.2018.4923676-2",
    "dc_title": "Weekmap 33 2018-08-16 - Uitnodigingen, werkbezoeken, bijeenkomsten voor de raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waddinxveen op 2018-08-16. Onderdeel: Uitnodigingen, werkbezoeken, bijeenkomsten voor de raad.",
    "dc_source": "https://waddinxveen.notubiz.nl/vergadering/544261",
    "dc_publisher": "gm0627",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2018-08-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Waddinxveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waddinxveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0627.2c.2018.4923676-2",
    "dc_externalIdentifier": "4923681",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-08-16",
    "foi_meetingNumber": "4923676",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0627.2c.2018.4923676-2.doc.1",
            "dc_title": "Jaarlijkse excursie van Woonpartners Midden-Holland",
            "foi_fileName": "jaarlijkse_excursie_van_Woonpartners_Midden-Holland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6727166/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2018.4923676-2.doc.2",
            "dc_title": "Uitnodiging Open morgen Theo Thijssenschool",
            "foi_fileName": "Uitnodiging_Open_morgen_Theo_Thijssenschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6727167/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2018.4923676-2.doc.3",
            "dc_title": "Uitnodiging Zuid-Holland Ontmoet - Algemeen",
            "foi_fileName": "Uitnodiging_Zuid-Holland_Ontmoet_-_Algemeen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6727169/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2018.4923676-2.doc.4",
            "dc_title": "Uitnodiging Zuid-Holland Ontmoet - Raadsleden",
            "foi_fileName": "Uitnodiging_Zuid-Holland_Ontmoet_-_Raadsleden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6727171/1"
        }
    ]
}